.ruituo-contact-info{
    padding: 90px 0;
    position: relative;
    background: rgba(5,35,61,0.7);
}
.ruituo-contact-info .bg{
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.ruituo-contact-info .contact-info-title{
    color: #FFF;
    font-family: var(--font-family);
    font-size: var(--ruituo-title);
    font-style: normal;
    font-weight: 700;
    line-height: 1.5; /* 150% */
    text-align: center;
}
.ruituo-contact-info .contact-info-line{
    width: 100%;
    height: 1px;
    background: rgba(255, 255, 255, 0.18);
    position: relative;
    margin-top: 30px;
}
.ruituo-contact-info .contact-info-line::after{
    content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 90px;
    height: 3px;
    top: -1px;
    background: #EBB20B;
}

.ruituo-contact-info .contact-info-content{
    border-radius: 20px;
    background: #071B2D;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.35);
    padding: 66px;
    max-width: 1200px;
    margin: 76px auto 0 auto;
}
.ruituo-contact-info .contact-info-con-title{
    color: #FFF;
    font-family: var(--font-family);
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: 127%; /* 127.273% */
    letter-spacing: 0;
}
.ruituo-contact-info .contact-info-desc{
    color: #818181;
    font-family: var(--font-family);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 162.5%; /* 162.5% */
    word-break: break-all;
}
.contact-info-content .contact-top{
    display: flex;
    flex-wrap: wrap;
    row-gap: 40px;
    padding: 0 100px;
}
.contact-top .top-item{
    width: 50%;
    display: flex;
    align-items: center;
    gap: 15px;
}
.top-item .ico{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 43px;
    height: 43px;
    border-radius: 10px;
    background: #EBB20B;

}
.contact-info-content .contact-line{
    width: 100%;
    height: 1px;
    background: rgba(255, 255, 255, 0.22);
    margin: 60px 0 40px 0;
}

.contact-info-content .contact-bottom{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    padding: 0 24px;
}

@media screen and (max-width: 1200px) {
    .ruituo-contact-info .contact-info-content{
        padding: 30px;
    }
    .contact-info-content .contact-line{
        margin: 30px 0;
    }
    .ruituo-contact-info .contact-info-con-title{
        font-size: 20px;
    }
}
@media screen and (max-width: 992px) {
    .ruituo-contact-info{
        padding: 50px 0;
    }
    .contact-info-content .contact-top,
    .contact-info-content .contact-bottom{
        padding: 0;
    }
    .contact-info-content .contact-bottom{
        gap: 10px;
    }
}
@media screen and (max-width: 768px) {
    .contact-info-content .contact-top{
        flex-direction: column;
        gap: 20px;
    }
    .contact-top .top-item{
        width: 100%;
    }
    .contact-info-content .contact-bottom{
        grid-template-columns: repeat(1,1fr);
    }
}